{
  "project_info": {
    "project_number": "341201262902",
    "firebase_url": "https://em2rp-951dc-default-rtdb.europe-west1.firebasedatabase.app",
    "project_id": "em2rp-951dc",
    "storage_bucket": "em2rp-951dc.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:341201262902:android:8c9a9e340ecb58665a3b97",
        "android_client_info": {
          "package_name": "com.em2.erp"
        }
      },
      "oauth_client": [
        {
          "client_id": "341201262902-opnuh9ri7ao77qlhebjhshsavplb7vsl.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.em2.erp",
            "certificate_hash": "78e8c5bdc303f2659881c9f07e52ac54831d8993"
          }
        },
        {
          "client_id": "341201262902-1hn009eq8mtcih5p83v7rjk28bbp010b.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDZ_rOp79JRJ563bxhq2P8V0IuJpM-kEuw"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "341201262902-1hn009eq8mtcih5p83v7rjk28bbp010b.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}